/***************** =sticky footer ****************/
#container {
    height: 100%;   
}



.clearfix { zoom: 1;  /* triggers hasLayout */ } 

ul.faqs {position: relative;} /* missing <li> background inages fix */


img.shadow,/* used in .ds */
img.loaded_card,
img.whats_loaded_cards,
div.header_shadow,
div.how_it_works,
img.snow_loaded,
div.how_it_works_bottom,
img.fees_motif,
div.hr,
img.bonus_motif,
img.whats_motif,
img.faq_motif,
div.how_it_works_bottom2,
div.slide_wrapper,
h1.page-not-found,
div.calc_toggle_bottom,
img.scooter,
div.loaded_card.bg1,
div.loaded_card.bg2,
div.loaded_card.bg3,
div.loaded_card.bg4,
a.home_logo img,
#nav,
#nav a,
img#triangle-up,
img.ie6_transp
{
    behavior: url('/includes/iepngfix.htc');
}

div#header div.centred_content { padding-top: 48px; }

div.column_faqs div.inner_top, div.column_general div.inner_top {
    margin-bottom: -7px;
}

ol {
    padding-left: 24px;
}
div.column_1 {
    left:0;
}

a.button_link {
    background:transparent url('/images/loaded-everyday/login-but-ie6.png') no-repeat left top;
     height: 23px;
}

a.button_link span {
     background: url('/images/loaded-everyday/login-but-end-ie6.png') no-repeat right top;
     right: -11px;
     height: 23px;
}

a.highlight_link {
    background:transparent url('/images/loaded-everyday/highlight-but-ie6.png') no-repeat left top;
}

a.highlight_link span {
	background:transparent url('/images/loaded-everyday/highlight-but-end-ie6.png') no-repeat right top;
}



/*****************=Input type=submit buttons**************/
div.submit input {line-height: 26px; padding-bottom: 0; width:auto; overflow:visible;} /* fix IEs extra width issue for Quirks and Standard modes: http://jehiah.cz/archive/button-width-in-ie-revised */
div.submit span {padding-bottom: 0;}
div.submit, div.submit span {background-image: url('/images/loaded-for-christmas/button-submit.gif');}

/* column layout busted */
div.column_1_table {overflow: hidden; margin-right: 29px;}


/*****************=Calculator*************/
div.calculator {background-image: url('/images/loaded-for-christmas/calc-bg.gif');}
div.calculator.column_2 {margin-left: -25px; margin-right: -25px;}
div.calculator span.account_fee {position: absolute; right: 16px;}
#calc_flakes1 {right: 41px; top: 1px;}
#calc_flakes2 {right: 64px; top: 1px;}



/* Green boxes */
div.box_green {
    background: transparent url('/images/loaded-for-christmas/box-green-top-ie.png') no-repeat 0 0;
    width: 435px;
}
 
div.box_green.top2 {
    background: transparent url('/images/loaded-for-christmas/box-green-top2-ie.png') no-repeat scroll 0 0;    
}

div.box_green2 {
    background: transparent url('/images/loaded-for-christmas/box-green2-ie.png') no-repeat left bottom;
}

div.box_green_bot.bot2 {
    background: transparent url('/images/loaded-for-christmas/box-green-bot2-ie.png') no-repeat scroll 0 0;
    height: 18px;
}

div.hr {
    overflow: hidden;
}

/* paginate */
div.paginate li a:hover, div.paginate li.current a {
    background-position: left -26px;
}

div.paginate {
    display: inline;
    line-height: 19px;
}

div.paginate ul {
    display: inline;
}

.ds.faqs {
    margin-top: 0;
}

table.standalone {
    border: 1px solid #D0D0D0;
    width: 440px;
    margin-bottom: 21px;
    margin-top: 5px;
}

table.standalone thead th {
    background: none;
    border-bottom: 1px solid #D0D0D0;
    padding: 5px 15px 6px;
    font-size: 1.167em;
    border-right: 1px solid #D0D0D0;
    white-space: nowrap;
}

body.how_to_get_a_card div.col2  { /* fixes layout breakage */
    overflow: hidden;
    width: 470px;
}

/* Numbered list */

div.list_number{
	left:-58px;
}


div#header {zoom: 1;}

div#utility_nav {z-index: 100002;}
#page_msg_bubl {z-index: 100001;}

div.how_it_works {
    margin-top: 25px;
}

